---
- date: '2025-02-19'
  filename:
    gz: snapshot-ruby_3_1.tar.gz
    xz: snapshot-ruby_3_1.tar.xz
    zip: snapshot-ruby_3_1.zip
  size:
    gz: 20814796
    xz: 15226768
    zip: 25729282
  sha1:
    gz: 1946e843e716e8a62d14955338d87fcf6e4e220f
    xz: 13eb4a5407b638f71c1e6920c007dc505cbfe699
    zip: 3c380de0883f9656afe46060ff1850753cf49ac7
  sha256:
    gz: 1b82feb169a86813a4d8d390170dbc5ec7d3aababf7a82947eec3b8b7a14fa35
    xz: 2aa3324db183e417631aa4fa90cc7aa67d0939f380ac64d2614544676154849b
    zip: 22acd2c8868dca27d3b2ffed423c9a01c4e493e0aafd5557a064d69304523243
  sha512:
    gz: 6aa47c90814161b4f47ab27db0e69952e9b31c956ebfa4d389de6c66e19234ada84559be82765bc989daf4497ee09b627fe5ffb173d00ac017b7ab2bcdf841b5
    xz: 4541d1f001ad74e1bff3ce46fc6eb9c36d7e518b43950753cbf72f9958e270468702be756a3a4ec2597865a43acb361232ec12a0d884b993e41e8049daf2ba15
    zip: 2ce55d4d492fa3bbe27c9b20aa2793adfb7da2215a04cbfde1ef06f8eb565b7dc52b78dacf791cc358c9592f781459c4f2745264f22835101a422b177e3ab6ad
